Looking to hire Laravel developers? Try LaraJobs

login maintained by auth0

Description
Laravel plugin that helps authenticate with the Auth0 service
Author
Last update
2021/10/15 12:55 (6.5.0)
License
Downloads
1 059 857
6.5.0

Last update
2021/10/15 12:55
License
Require
  • php ^7.3 || ^8.0
  • ext-json *
  • ext-openssl *
  • ext-filter *
  • ext-mbstring *
  • auth0/auth0-php ^7.9
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
dev-main

Last update
2021/10/15 12:55
License
Require
  • php ^7.3 || ^8.0
  • ext-json *
  • ext-openssl *
  • ext-filter *
  • ext-mbstring *
  • auth0/auth0-php ^7.9
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
dev-release-6.5.0

Last update
2021/10/15 12:44
License
Require
  • php ^7.3 || ^8.0
  • ext-json *
  • ext-openssl *
  • ext-filter *
  • ext-mbstring *
  • auth0/auth0-php ^7.9
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
6.4.1

Last update
2021/08/03 16:26
License
Require
  • php ^7.3 || ^8.0
  • ext-json *
  • ext-openssl *
  • ext-filter *
  • ext-mbstring *
  • auth0/auth0-php ^7.9
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
dev-7.0.0-dev

Last update
2021/07/27 13:31
License
Require
  • php ^7.3 | ^8.0
  • ext-json *
  • ext-openssl *
  • auth0/auth0-php ^7.7
  • illuminate/support ^6.0 | ^7.0 | ^8.0
  • illuminate/contracts ^6.0 | ^7.0 | ^8.0
6.4.0

Last update
2021/03/25 22:17
License
Require
  • php ^7.3 | ^8.0
  • ext-json *
  • ext-openssl *
  • auth0/auth0-php ^7.7
  • illuminate/support ^6.0 | ^7.0 | ^8.0
  • illuminate/contracts ^6.0 | ^7.0 | ^8.0
6.3.0

Last update
2021/02/19 12:55
License
Require
  • php ^7.3 | ^8.0
  • ext-json *
  • ext-openssl *
  • auth0/auth0-php ^7.6
  • illuminate/support ^6.0 | ^7.0 | ^8.0
  • illuminate/contracts ^6.0 | ^7.0 | ^8.0
6.2.0

Last update
2021/01/15 15:05
License
Require
  • php ^7.3 | ^8.0
  • ext-json *
  • ext-openssl *
  • auth0/auth0-php ^7.6
  • illuminate/support ^6.0 | ^7.0 | ^8.0
  • illuminate/contracts ^6.0 | ^7.0 | ^8.0
6.1.0

Last update
2020/09/17 21:34
License
Require
  • php ^7.1
  • auth0/auth0-php ^7.2.0
  • illuminate/support 5.* | ^6.0 | ^7.0 | ^8.0
  • illuminate/contracts 5.* | ^6.0 | ^7.0 | ^8.0
6.0.1

Last update
2020/04/28 19:14
License
Require
  • php ^7.1
  • auth0/auth0-php ^7.2.0
  • illuminate/support 5.* | ^6.0 | ^7.0
  • illuminate/contracts 5.* | ^6.0 | ^7.0
6.0.0

Last update
2020/04/10 13:39
License
Require
  • php ^7.1
  • auth0/auth0-php ^7.1
  • illuminate/support 5.* | ^6.0 | ^7.0
  • illuminate/contracts 5.* | ^6.0 | ^7.0
dev-change-user-model

Last update
2020/04/09 16:36
License
Require
  • php ^7.1
  • auth0/auth0-php ^7.0
  • illuminate/support 5.* | ^6.0 | ^7.0
  • illuminate/contracts 5.* | ^6.0 | ^7.0
5.4.0

Last update
2020/03/27 17:31
License
Require
  • php >=5.5.0
  • illuminate/support 5.* | ^6.0 | ^7.0
  • auth0/auth0-php ^5.6.0
  • illuminate/contracts 5.* | ^6.0 | ^7.0
5.3.1

Last update
2019/11/14 23:58
License
Require
  • php >=5.5.0
  • illuminate/support 5.* | ^6.0
  • auth0/auth0-php ^5.6.0
  • illuminate/contracts 5.* | ^6.0
5.3.0

Last update
2019/09/26 21:59
License
Require
  • php >=5.4.0
  • illuminate/support 5.* | ^6.0
  • auth0/auth0-php ^5.6.0
  • illuminate/contracts 5.* | ^6.0
5.2.0

Last update
2019/06/27 19:35
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • auth0/auth0-php ^5.1.0
  • illuminate/contracts 5.*
5.1.0

Last update
2018/03/20 19:12
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^5.1.0
  • illuminate/contracts 5.*
5.0.2

Last update
2017/08/30 19:52
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^5.0.0
  • illuminate/contracts 5.*
5.0.1

Last update
2017/02/23 20:10
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^5.0.0
  • illuminate/contracts 5.*
5.0.0

Last update
2017/02/22 20:00
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^5.0.0
  • illuminate/contracts 5.*
4.0.8

Last update
2017/01/27 16:46
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.7

Last update
2017/01/02 13:17
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.6

Last update
2016/12/23 13:43
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.5

Last update
2016/11/29 12:53
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.4

Last update
2016/10/03 18:21
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.3

Last update
2016/10/03 18:21
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.2

Last update
2016/10/03 18:18
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.1

Last update
2016/09/19 12:34
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
4.0.0

Last update
2016/09/15 16:23
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^4.0.0
  • illuminate/contracts 5.*
3.2.1

Last update
2016/09/12 13:05
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^3.2.1
  • illuminate/contracts 5.*
3.2.0

Last update
2016/07/11 22:49
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^3.2.1
  • illuminate/contracts 5.*
3.1.0

Last update
2016/05/02 14:13
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^3.2.1
  • illuminate/contracts 5.*
2.3.1

Last update
2016/05/02 12:52
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • illuminate/contracts 5.*
  • auth0/auth0-php ^2.2.1
2.2.1

Last update
2016/05/02 12:52
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^2.2.1
  • illuminate/contracts 5.*
2.3.2

Last update
2016/05/02 12:52
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ^2.2.1
  • illuminate/contracts 5.*
2.3.0

Last update
2016/04/15 16:10
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~3.2
  • illuminate/contracts 5.*
3.0.3

Last update
2016/01/28 13:24
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~3.0
  • illuminate/contracts 5.*
3.0.2

Last update
2016/01/25 12:03
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~3.0
  • illuminate/contracts 5.*
3.0.1

Last update
2016/01/18 20:48
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~3.0
  • illuminate/contracts 5.*
3.0.0

Last update
2016/01/06 15:06
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~2.1
  • illuminate/contracts 5.*
2.2.0

Last update
2015/11/30 22:43
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~2.1
  • illuminate/contracts 5.*
2.1.4

Last update
2015/10/27 13:17
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~1.0
  • adoy/oauth2 ~1.3
  • illuminate/contracts 5.*
2.1.3

Last update
2015/07/17 17:30
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~1.0
  • adoy/oauth2 dev-master
  • illuminate/contracts 5.*
2.1.2

Last update
2015/05/15 14:56
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~1.0
  • adoy/oauth2 dev-master
  • illuminate/contracts 5.*
  • firebase/php-jwt dev-master
2.1.1

Last update
2015/05/12 15:00
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~1.0
  • adoy/oauth2 dev-master
  • illuminate/contracts 5.*
  • firebase/php-jwt dev-master
2.1.0

Last update
2015/05/07 20:10
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php ~1.0
  • adoy/oauth2 dev-master
  • illuminate/contracts 5.*
  • firebase/php-jwt dev-master
2.0.0

Last update
2015/04/20 19:23
License
Require
  • php >=5.3.0
  • illuminate/support 5.*
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • illuminate/contracts 5.*
  • firebase/php-jwt dev-master
1.0.8

Last update
2015/04/14 12:41
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • firebase/php-jwt dev-master
1.0.7

Last update
2015/04/13 19:25
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • firebase/php-jwt dev-master
1.0.6

Last update
2014/08/01 19:59
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • firebase/php-jwt dev-master
1.0.5

Last update
2014/08/01 19:35
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.30
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • firebase/php-jwt dev-master
1.0.4

Last update
2014/05/07 02:27
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • firebase/php-jwt dev-master
1.0.3

Last update
2014/04/21 21:31
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • auth0/auth0-php 0.6.*
  • adoy/oauth2 dev-master
  • firebase/php-jwt dev-master
Comments
comments powered by Disqus